Subject: Re: SCEP newest spec

From: [email-masked] (Peter Gutmann)
Date: Wed, 4 Jun 2003 03:00:24 +1200

"Miguel Rodriguez" <[email-masked]> writes:

>What is the latest (or current) draft version specifying the SCEP protocol?

Wrong list, we're supposed to be pretending that SCEP doesn't exist :-).
However, the last draft of the non-existant SCEP protocol that doesn't exist
was the year-old -06, which would have expired late last year if it existed.

Peter.

---

From: Stephen Kent <[email-masked]>
Date: Tue, 3 Jun 2003 17:17:15 -0400

>was the year-old -06, which would have expired late last year if it existed.

The less cynical form of Peter's response is that SCEP is not an IETF 
work product. It is a vendor protocol developed outside of the IETF 
and it competes with two PKIX standard protocols (CMP and CMC). Since 
PKIX, like most WGs, does not want to encourage additional ways of 
performing the same functions, we have not considered SCEP as a PKIX 
work item.

Hope this answers your question.

Steve